@media screen and (max-width: 769px) {
    .schedule__page .time-select .time-select__place {
        margin: 0;
    }
    .time-select__group .place {
        background-color: #ffd658;
        font-weight: bold;
    }
}
@media screen and (max-width: 570px) {
    .select.select--cinema:not(.foo) {
        margin-left: 20px;
        margin-right: 5px;
    }
    .select-area .datepicker {
        margin-right: 5px;
    }
    .select-area {
        padding: 13px 10px 2px 20px;
    }

    .logo_text {
        display: none;
    }
    .movie-best .movie-best__rating, .movie-best .movie-row-splitter {
        overflow: hidden;
    }
    .slide .tp-parallax-wrap:nth-child(1),
    .slide .tp-parallax-wrap:nth-child(2),
    .slide .tp-parallax-wrap:nth-child(3) {
        display: none !important;
    }
    .bannercontainer,
    .tp-revslider-mainul .slide,
    .banner.rev_slider.revslider-initialised.tp-simpleresponsive {
        min-height: 300px;
    }
    .slide .slider--btn {
        margin-top: 100px;
    }
    .branding {
        background-image: none !important;
    }
}
@media (max-width: 480px) {
    .header-wrapper--home {
        position: relative;
        height: 55px;
    }
    .control-panel {
        top: 10px;
        right: 50%;
        margin-right: -125px;
    }
}

/* .arcom__frame--center {
    overflow: auto;
} */

a:focus {
    color: #fe505a;
    outline: 5px auto #35aaff;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

/* ul#navigation a {
    color: #FFFFFF
}
ul#navigation a:hover, ul#navigation a:focus {
    color: #ffd564;
}

.header-wrapper {
    background: #175d80;
} */


div#google_translate_element {
    margin: 0 0 10px 0;
}

.btn--warning:focus {
    color: #4c4145;
    background-color: #ffe08d;
    border-color: transparent;
}

.btn--danger:focus {
    background-color: #f3e4e4;
    border-color: transparent;
}

.movie-best .movie-beta__item:focus-within .movie-beta__info {
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -o-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    visibility: visible;
}

.movie-best .movie-beta__info .slide__link:focus {
    background-color: #fe505a;
    color: #ffffff;
}

.btn--post_categories:focus {
    color: #4c4145;
    background: #ffc936;
}

.post-item .post-item__image:focus:before {
    width: 80%;
    height: 80%;
    left: 10%;
    right: 10%;
    top: 10%;
    bottom: 10%;
    opacity: 1;
}
.post-item .post-item__image:focus:after {
    opacity: 1;
}

.social .social__variant:focus {
    color: #ffffff;
    background-color: #fe505a;
}

.top-scroll a:focus {
    background: url(../images/components/arrow.svg) repeat scroll center center rgba(254, 80, 90, 0.8);
}

/* *:focus {
    background: #fe505a !important;
} */

body.disable-images img {
    visibility: hidden !important;
}

/* black and with color */
html body.black-and-withe-view * {
    background-image: none !important;
    background: white !important;
    background-color: white !important;
    color: #000 !important;
    font-size: 20px !important;
    text-decoration: none !important;
}
body.black-and-withe-view .btn {
    font-size: 90%;
    border-color: black;
}
body.black-and-withe-view .footer-wrapper .nav-link .nav-link__item:before {
    margin-right: 10px;
    font-size: 20px;
    color: #000;
}
body.black-and-withe-view .social .social__variant {
    position: relative;
    width: auto;
    background-color: #fff;
    color: #000;
}
body.black-and-withe-view .time-select .time-select__item {
    font-size: 12px;
    background-color: #ffd564 !important;
    padding: 3px 0px 3px 5px;
}
body.black-and-withe-view .page-heading {
    padding-left: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 150%;
    color: #000;
}
body.black-and-withe-view .movie .movie__images ,
body.black-and-withe-view .movie .movie__rate {
    border-color: #000;
    font-size: 20px;
    color: #000;
}
body.black-and-withe-view *:after,
body.black-and-withe-view *:before {
    color: #000 !important;
}

/* white and black color */
html body.black-and-withe-view.w-b * {
    background: #000 !important;
    background-color: #000 !important;
    color: #fff !important;
}
body.black-and-withe-view.w-b .btn {
    border-color: #fff;
}
body.black-and-withe-view.w-b .footer-wrapper .nav-link .nav-link__item:before {
    color: #fff;
}
body.black-and-withe-view.w-b .social .social__variant {
    background-color: #000;
    color: #fff;
}
body.black-and-withe-view.w-b .time-select .time-select__item {
    background-color: #fff !important;
}
body.black-and-withe-view.w-b .page-heading {
    color: #fff;
}
body.black-and-withe-view.w-b .movie .movie__images ,
body.black-and-withe-view.w-b .movie .movie__rate {
    border-color: #fff;
    color: #fff;
}
body.black-and-withe-view.w-b *:after,
body.black-and-withe-view.w-b *:before {
    color: #fff !important;
}

/* yellow and black color */
html body.black-and-withe-view.y-b * {
    background: #FFF5E6 !important;
    background-color: #FFF5E6 !important;
    color: #301700 !important;
}
body.black-and-withe-view.y-b .btn {
    border-color: #301700;
}
body.black-and-withe-view.y-b .footer-wrapper .nav-link .nav-link__item:before {
    color: #301700;
}
body.black-and-withe-view.y-b .social .social__variant {
    background-color: #FFF5E6;
    color: #301700;
}
body.black-and-withe-view.y-b .time-select .time-select__item {
    background-color: #301700 !important;
}
body.black-and-withe-view.y-b .page-heading {
    color: #301700;
}
body.black-and-withe-view.y-b .movie .movie__images ,
body.black-and-withe-view.y-b .movie .movie__rate {
    border-color: #301700;
    color: #301700;
}
body.black-and-withe-view.y-b *:after,
body.black-and-withe-view.y-b *:before {
    color: #301700 !important;
}
/* blue and blue color */
html body.black-and-withe-view.b-b * {
    background: #C8E5FF !important;
    background-color: #C8E5FF !important;
    color: #002D56 !important;
}
body.black-and-withe-view.b-b .btn {
    border-color: #002D56;
}
body.black-and-withe-view.b-b .footer-wrapper .nav-link .nav-link__item:before {
    color: #002D56;
}
body.black-and-withe-view.b-b .social .social__variant {
    background-color: #C8E5FF;
    color: #002D56;
}
body.black-and-withe-view.b-b .time-select .time-select__item {
    background-color: #002D56 !important;
}
body.black-and-withe-view.b-b .page-heading {
    color: #002D56;
}
body.black-and-withe-view.b-b .movie .movie__images ,
body.black-and-withe-view.b-b .movie .movie__rate {
    border-color: #002D56;
    color: #002D56;
}
body.black-and-withe-view.b-b *:after,
body.black-and-withe-view.b-b *:before {
    color: #002D56 !important;
}




body.black-and-withe-view .logo:before {
    content: 'КИНОМИНСКА';
    display: block;
    font-weight: bold;
    font-size: 125%;
}
body.black-and-withe-view ul#navigation {
    margin-right: 180px;
}
body.black-and-withe-view .movie-best {
    margin-top: 100px;
}
body.black-and-withe-view .posts-wrapper > div {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
}
body.black-and-withe-view .post-item {
    max-width: none;
    min-width: none;
}
body.black-and-withe-view .posts-wrapper > div .post * {
    display: inline-block;
}

body.black-and-withe-view .post-item__descript.post-item--photo-link:hover p,
body.black-and-withe-view .post-item__descript.post-item--photo-link:focus p {
    text-decoration: underline !important;
}

body.black-and-withe-view .footer-wrapper .container > div {
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
}
body.black-and-withe-view .footer-wrapper .container .nav-link {
    margin: 0;
}
body.black-and-withe-view .footer-wrapper .footer-nav > ul > li {
    display: inline-block;
    margin-right: 25px;
}
body.black-and-withe-view a:hover,
body.black-and-withe-view a:focus {
    text-decoration: underline !important;
}
body.black-and-withe-view .footer-wrapper .footer-info {
    padding-top: 0;
}
body.black-and-withe-view .social .fa:after {
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px !important;
    font-family: sans-serif;
    width: auto;
    height: auto;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    border-radius: none;
    border: none;
    position: unset;
    top: auto;
    left: auto;
}
body.black-and-withe-view .social .fa.fa-facebook:after {
    content: "facebook";
}
body.black-and-withe-view .social .fa.fa-twitter:after {
    content: "twitter";
}
body.black-and-withe-view .social .fa.fa-vk:after {
    content: "vk";
}
body.black-and-withe-view .social .fa.fa-instagram:after {
    content: "instagram";
}
body.black-and-withe-view .social .fa.fa-youtube:after {
    content: "youtube";
}
body.black-and-withe-view .footer_banners a:after {
    content: attr(href);
    display: block;
}
body.black-and-withe-view .footer_banners {
    flex-wrap: wrap;
}
body.black-and-withe-view .search .search__field {
    width: calc(100% - 210px);
}
body.black-and-withe-view .select .sbToggle:after {
    font-size: 20px !important;
    display: block;
}
body.black-and-withe-view .select .sbToggle {
    right: auto;
    left: -70px;
    top: 0;
    width: 70px;
}
body.black-and-withe-view .select--cinema .sbToggle {
    right: auto;
    left: -110px;
    top: 0;
    width: 110px;
}
body.black-and-withe-view .datepicker .datepicker__input,
body.black-and-withe-view .datepicker .archive_datepicker__input {
    width: 115px;
}
body.black-and-withe-view .movie--full .movie__feature .movie__feature-item {
    width: 30%;
}
body.black-and-withe-view .video-overlay-play-button {
    background: transparent !important;
    background-color: transparent !important;
}
body.black-and-withe-view .post .post__title-link {
    font-size: 45px !important;
}
body.black-and-withe-view .time-select__item a {
    background: transparent !important;
    background-color: transparent !important;
}
body.black-and-withe-view .time-select__item a {
    padding: 0;
}
body.black-and-withe-view .movie .movie__rating,
body.black-and-withe-view .movie .movie-beta__item .movie__rating,
body.black-and-withe-view .movie .movie__age_limit {
    padding-top: 9px;
}
body.black-and-withe-view .footer_banners a img,
body.black-and-withe-view .search .sbHolder,
body.black-and-withe-view .select .sbToggle:before,
body.black-and-withe-view .datepicker:after,
body.black-and-withe-view .clear__filter:after,
body.black-and-withe-view .select .sbSelector:after,
body.black-and-withe-view .social .fa:before,
body.black-and-withe-view .post-item__image.post-item--photo,
body.black-and-withe-view .bannercontainer.rev_slider_wrapper,
body.black-and-withe-view .logo img,
body.black-and-withe-view .logo_text,
body.black-and-withe-view .movie--preview .has_sessions.movie__show-btn:after,
body.black-and-withe-view .movie .comment-link:after,
body.black-and-withe-view .movie .movie__media .list--photo:before,
body.black-and-withe-view .post .post__image-link {
    display: none !important;
}


/* FontSize 25 */
html body.black-and-withe-view.fz25 * {
    font-size: 25px !important;
}
body.black-and-withe-view.fz25 .movie .movie__images ,
body.black-and-withe-view.fz25 .movie .movie__rate {
    font-size: 25px !important;
}
body.black-and-withe-view.fz25 .post .post__title-link {
    font-size: 50px !important;
}
body.black-and-withe-view.fz25 .social .fa:after {
    font-size: 25px !important;
}
body.black-and-withe-view.fz25 .footer-wrapper .nav-link .nav-link__item:before {
    font-size: 25px;
}
body.black-and-withe-view.fz25 ul#navigation {
    margin-right: 0;
    margin-top: 40px;
}
body.black-and-withe-view.fz25 .movie-best .movie-best__rating:before {
    margin-left: -245px;
}
body.black-and-withe-view.fz25 .movie-best .movie-best__rating:after {
    margin-right: -245px;
}

/* FontSize 30 */
html body.black-and-withe-view.fz30 * {
    font-size: 30px !important;
}
body.black-and-withe-view.fz30 .movie .movie__images ,
body.black-and-withe-view.fz30 .movie .movie__rate {
    font-size: 30px !important;
}
body.black-and-withe-view.fz30 .post .post__title-link {
    font-size: 55px !important;
}
body.black-and-withe-view.fz30 .social .fa:after {
    font-size: 30px !important;
}
body.black-and-withe-view.fz30 .footer-wrapper .nav-link .nav-link__item:before {
    font-size: 30px;
}
body.black-and-withe-view.fz30 ul#navigation {
    margin-right: 0;
    margin-top: 40px;
}
body.black-and-withe-view.fz30 .footer-wrapper .nav-link .nav-link__item:before {
    font-size: 25px;
}
body.black-and-withe-view.fz30 ul#navigation {
    margin-right: 0;
    margin-top: 40px;
}
body.black-and-withe-view.fz30 .movie-best .movie-best__rating:before {
    margin-left: -245px;
}
body.black-and-withe-view.fz30 .movie-best .movie-best__rating:after {
    margin-right: -245px;
}
body.black-and-withe-view .nav-link.gt {
    width: auto;
    display: inline-block;
    margin-right: 20px !important;
}
body.black-and-withe-view div#google_translate_element {
    display: inline-block;
}
body.black-and-withe-view #special-view {
    display: none !important;
}
body.black-and-withe-view .top-scroll a {
    background: url(../images/components/arrow.svg) repeat scroll center center #000 !important;
}
body.black-and-withe-view > .wrapper {
    margin-top: 100px;
}
body.black-and-withe-view .bad-view-panel .wrapper .container {
    display: flex;
    flex-direction: row;
    align-items: center;
}
body.black-and-withe-view.branding {
    background: none !important;
}


.bad-view-panel {
    display: none;
}
body.black-and-withe-view .bad-view-panel:not(.foo) {
    display: block;
    position: fixed;
    top: 0; left: 0; right: 0;
    height: 100px;
    background-color: #fff !important;
    padding: 5px 0;
    border-bottom: 2px solid #414141;
    z-index: 999;
    color: #000 !important;
}
body.black-and-withe-view .bad-view-panel:not(.foo) * {
    background-color: #fff !important;
    color: #000 !important;
}
#reset-view {
    position: absolute;
    top: 50%; right: 0;
    transform: translateY(-50%) rotate(0);
    transition: all 0.5s ease-in-out;
    font-size: 40px !important;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    user-select: none;
}
#reset-view:hover,
#reset-view:focus {
    text-decoration: none !important;
    transform: translateY(-50%) rotate(360deg);
}
.bad-view-panel a.fz20 {
    font-size: 2
}

body.black-and-withe-view .view-controller .b-w {
    background-color: #fff !important;
    color: #000 !important;
}
body.black-and-withe-view .view-controller .w-b {
    background-color: #000 !important;
    color: #fff !important;
}
body.black-and-withe-view .view-controller .w-b.current {
    background-color: #000 !important;
    color: #fff !important;
    border-color: #80a5eb !important;
}
body.black-and-withe-view .view-controller .y-b {
    background-color: #FFF5E6 !important;
    color: #301700 !important;
}
body.black-and-withe-view .view-controller .b-b {
    background-color: #C8E5FF !important;
    color: #002D56 !important;
}

.bad-view-panel .fz-controller a.fz30 {
    font-size: 30px !important;
}

.bad-view-panel .fz-controller a.fz40 {
    font-size: 40px !important;
}

.bad-view-panel .fz-controller a.fz50 {
    font-size: 50px !important;
}

.bad-view-panel a {
    border: 3px solid transparent;
    padding: 5px;
}

.bad-view-panel a.current{
    border-color: black;
}

.bad-view-panel .fz-controller {
    display: flex;
    align-items: center;
}

.bad-view-panel .container > div {
    margin: 0 10px;
}

.movie-best .movie-best__check:hover,
.movie-best .movie-best__check:focus {
    color: #fe505a;
}